<template name="OrderLayout">
  {{> sAlert}}
  <header>
    {{> yield "header" }}
    {{> yield "user" }}
    <nav>
      {{> yield "nav" }}
    </nav>
  </header>

  <div class="container">
    <div class="content no-aside">
      {{> yield }}
    </div>
  </div>

  <footer>
    {{> yield "footer" }}
  </footer>
</template>
